package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class ki extends b {
    public a cFO;
    public b cFP;

    public ki() {
        this((byte) 0);
    }

    private ki(byte b) {
        AppMethodBeat.i(73672);
        this.cFO = new a();
        this.cFP = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(73672);
    }
}
